new PHP 5.4.19 and PHP 5.5.3 releases

dualmonitor

Active Member
Dec 3, 2012
31
0
6
cPanel Access Level
Root Administrator
The PHP development team announces the immediate availability of PHP 5.4.19 and PHP 5.5.3. These releases fix a bug in the patch for CVE-2013-4248 in OpenSSL module and compile failure with ZTS enabled in PHP 5.4. All PHP users are encouraged to upgrade to either PHP 5.5.3 or PHP 5.4.19.
PHP: News Archive - 2013


Has cPanel announced when those versions might become available for cPanel users?
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,913
2,203
363
Hello :)

Yes, both versions are scheduled for inclusion in a future build of EasyApache. For reference, the case numbers are:

76021
76017

You can monitor the EasyApache change log for these case numbers at:

EasyApache Change Log

Thank you.
 

ScottTh

Well-Known Member
Jan 28, 2013
157
2
18
Houston, TX
cPanel Access Level
Root Administrator
PHP: News Archive - 2013


Has cPanel announced when those versions might become available for cPanel users?
Hello,

Michael is right on. The EasyApache team is in the testing phase for these PHP updates at this very moment. Please keep your eyes on the EasyApache change log and the forums. We plan on releasing very soon!

Thanks

EDIT: EasyApache 3.22.7 has been released with PHP 5.5.3 and 5.4.19. Please see the EasyApache Change Log here: EasyApache Change Log
 
Last edited: